/**
* Theme Name: Marketo Child
* Theme URI: https://themeforest.net/user/xpeedstudio/portfolio
* Description: Marketo is a powerful and modern WooCommerce responsive WordPress Theme.
* Version: 1.0.2
* Author: XpeedStudio
* Author URI: http://www.xpeedstudio.com
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready
* Text Domain: marketo
* Template: marketo
* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */

tr.woocommerce-shipping-totals.shipping {
    display: none !important;
}


/*category Design */

div#woocommerce_product_categories-4 {
    padding: 0px !important;
     border: 2px solid #e5e5e5;
}
 
/**
 * Widget Products Categories Menu 
 */
 .product-categories li.has-child > span:after {
       color: #444;
       content: ' ▾';
	    
    position: absolute !important;
    right: 0px;
   
    border: 6px solid transparent;
    
    }

.widget_product_categories {
  border: 2px solid #e5e5e5;
}
.widget .widget-title {
       font-size: 1.14286em;
    font-weight: 500;
    position: relative;
    margin: 0 0 20px;
    padding-left: 15px;
    border-left: 3px solid;
    border-color: #2154cf;
    padding: 15px 0;
    border-top: 2px solid #c8a968 !important;
    color: #000;
    /* display: inline-block; */
    text-transform: uppercase;
    margin-top: -1px;
    position: relative;
    margin-bottom: 10px;
    line-height: 14px;
    text-align: center; 

}
 }
.widget-style .widget-title > span {
    padding: 15px 0;
    border-top: 2px solid #c8a968;
    color: #000;
    display: inline-block;
    text-transform: uppercase;
    margin-top: -1px;
    position: relative;
    margin-bottom: 10px;
    line-height: 14px;
}
.widget_product_categories .widget-title {
  border-top: 0 none;
  /* display: block; */
  /* margin: -2px; */
  /* padding: 20px; */
}
.widget_product_categories .widget-title > span {
  border-top-width: 4px;
  display: block;
  margin-bottom: 0;
  padding: 20px;
  /* border-top: 3px solid red; */
  border-top: 2px solid #c8a968;
}
.widget_product_categories .product-categories > li {
  border-top: 1px solid #e5e5e5;
}
.widget_product_categories .product-categories > li > a {
  padding: 15px 20px;
}
.widget_product_categories .children {
  margin-left: 15px;
}
.rtl .widget_product_categories .children {
  margin-right: 15px;
  margin-left: none;
}
.widget_product_categories li {
  position: relative;
}
.widget_product_categories li .fa {
  font-size: 16px;
  position: absolute;
  top: 15px;
  right: 15px;
}
.rtl .widget_product_categories li .fa {
  left: 15px;
  right: auto;
}
.widget_product_categories li .fa:hover, .widget_product_categories li .fa.opened {
  color: #f44336;
}
.widget_product_categories li a {
  padding: 10px 20px;
  color: #666;
  font-size: 13px;
  position: relative;
  display: block;
}
.widget_product_categories li a:before {
  color: #bbb;
  content: "´åÆ";
  display: inline-block;
  font-family: "FontAwesome";
  font-size: 10px;
  margin-right: 7px;
}
.rtl .widget_product_categories li a:before {
  margin-left: 7px;
  margin-right: none;
}
.widget_product_categories li a:hover {
  color: #f44336;
}
.widget_product_categories li a:hover:before {
  color: #f44336;
}
